html,body{min-height:100%;/* background:#f0f0f0; */}
.banner{
	width:100%;
	height:570px;
}
.main{
	min-height:297px;
	background:#fff;
	margin-top:20px;
}
.news-box{
	width:100%;
	padding:30px 0;
	background-color: #fff;
}
.news-box:nth-child(2n-1){
	background-color:#f7f7f7;
}
.news-box .box-w{
	width:1200px;
	margin: 0 auto;
}
/* 首页图标 */
.local_ul{
	width:100%;
	padding:10px 300px;
	display:flex;
	flex-wrap:wrap;
	box-sizing: border-box;
	justify-content:space-around;
	margin-top:10px;
}
.local_ul li,.local_ul li a{
	display:block;
	width:100px;
	text-align: center;
	cursor:pointer;
}
.local_ul li i{
	font-size:40px;
	color: cornflowerblue;
}
.local_ul li p{
	font-size:18px;
	margin-top:10px;
	color:rgba(0,0,0,.65);
}

/* 首页新闻中心 */
.indexotherbox-title {
	text-align: center;
	font-size: 70px;
	font-weight: 700;
	color: rgba(0, 0, 0, .03);
	position: relative;
	margin:30px 0 50px 0;
	text-transform:uppercase;
}
.indexotherbox-title span {
	line-height: 28px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 36px;
	font-weight: 400;
	color: rgba(0, 0, 0, .65)
}
.indexNewsTit{
	overflow:hidden;
	text-align:center;
	margin-bottom:20px;
}
.indexNewsTit li{
	width: 144px;
	height:46px;
	line-height: 46px;
	margin: 0 4px;
	display:inline-block;
	text-align:center;
	background-color:#f1f1f1;
	color:#555;
	font-family:"微软雅黑";
	cursor:pointer;
}
.indexotherbox-more {
	line-height: 20px;
	width: 94px;
	padding-right: 20px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: right;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAASJJREFUOBFjYBh0wDn+3mrn7CfCxDqMCV0hIyODCsOXnxddEu47oMth42MYwMqraMHIwLie4f//PS6J91oaGv6zYNMIE2OEMdBpt4R7vn///58HNOw2CyNj1I4Fig/Q1YD4GC6AKdq1QGkzEzOr/n/G/9//MPy74Jx4Pxwmh0zjNACkaPc8uWe2CkquQFd0Mfz7t8Ql4e50ZM0gNl4DYIr/Mf7/D2Oj0zjDAKTQNemR1L9/vxcDFRn/Z2RK3ztfcSW6AThdAArEf39/X2T8z8jJwsBkgE0zyDAMF3jm/mf//fl+N8N/hiygBzts5BUbGhoY/6DbDONjxDFQ84n///+LsjAzu+6cp7B/D0wlDhrDAGBw3WHgYXfZOVXmLQ49g0wYAK/pWkE73nl2AAAAAElFTkSuQmCC) no-repeat 100%;
	cursor: pointer;
	font-size: 18px;
	font-weight: 400;
	color: #171c62
}

.indexNewsTit li:hover{
	background-color:#0382d8;
	color:#fff;
}
.indexNewsTit li.active{
	background-color:#e62129;
	color:#fff;
}
.news-lists li{
	height:117px;
	border-bottom:1px dashed #999;
	padding:16px 0;
	box-sizing: content-box;
}
.news-lists li:last-child{
	border-bottom:none;
}
.news-lists li a{
	display:block;
	width:100%;
	height: 100%;
}
.news-lists li img{
	width: 208px;
	height: 117px;
	display:block;
	float:left;
}
.news-lists .news-list-text{
	width: 830px;
	float: left;
	margin-left:30px;
}
.news-lists .news-list-text h4{
	font-size: 18px;
	font-weight:bold;
	color: #333;
}
.news-list-tips{
	font-size: 14px;
	color: #666;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 10px;
}
.news-list-time{
	font-size: 14px;
	color: #999;
	margin-top: 10px;
}
.news-list-time span{
	color:blue;
	margin-left: 20px;
}


/* 底部 */
.footer{
	/*width:100%;
	height:60px;
	background:#010d31;
	text-align:center;
	line-height:60px;
	color:#fff;*/
}


/* 详情页 */
.local-details{
	width:1200px;
	min-height:297px;
	margin:20px auto 20px auto;
	overflow:hidden;
}
.local-details-nav{
	float:left;
	width:150px;
	background-color: #010D31;
	padding-bottom:100px;
}
.local-details-nav li{
	line-height:40px;
	font-size:16px;
}
.local-details-nav li a{
	color:#f0f0f0;
	padding:0 10px 0 15px;
	display:block;
	width:100%;
}
.local-details-nav li i:first-child{
	margin-right:6px;
}
.local-details-nav li i:last-child{
	float:right;
}
.local-details-nav .active a{
	background-color:#009688!important;
}
.local-details-nav li a:hover{
	background-color:rgba(255,255,255,.3);
	color:#fff;
}

/* 右侧主题内容 */
.local-details-main{
	width:1030px;
	float:right;
	background-color:#fff;
	min-height:500px;
	padding:10px;
}

.box-text{
	width:1200px;
	padding:30px;
}


/* 浮动导航栏样式 */
#posi{
	position:fixed;
	top:0;
	right:0;
	background-color:#fff;
	margin:0;
	z-index:100;
	padding:15px 200px;
	box-shadow:1px 1px 10px rgba(0,0,0,.1);
}
#posi li{position:relative;}
#posi li:before{
	position:absolute;
	left:50%;
	bottom: -16px;
	content:'';
	width:0;
	height:3px;
	background-color:#171c62;
	transition: all .2s;
}
/** #posi li:hover:before{/*动画效果是从中间向左延伸至50%的宽度
	left:0%;
	width:100%;
} ****/
#posi li i{
	font-size:28px;
}
#posi li{
	width:150px;
	display: -webkit-flex; /* Safari */
	display: flex;
	align-items: center;
	justify-content:center;
}
#posi li p{
	font-size:16px;
	margin:0;
	margin-left:10px;
}
#posi .select p{
	color:#171c62;
}
#posi .select:before{
	position:absolute;
	left:0!important;
	bottom: -16px;
	content:'';
	width:100%!important;
	height:3px;
	background-color:#171c62;
	transition: all .2s;
}
.ul-text{
	padding: 30px;
	overflow:hidden;
}
.ul-text li{
	font-size:20px;
	width:33.3%;
	float:left;
	text-align:center;
}
@media screen and (max-width: 1670px) {
    #posi{
			padding:15px 200px;
			height:58px;
		}
		.local_ul{
			padding:10px 100px;
		}
		#posi li{
			width:110px;
		}
		#posi li i{
			font-size:16px;
		}
		#posi li i{
			font-size:14px;
		}
}
@media screen and (max-width: 1500px) {
    #posi{
			padding:15px 100px;
			height:58px;
		}
		.local_ul{
			padding:10px 100px;
		}
		#posi li{
			width:110px;
		}
		#posi li i{
			font-size:16px;
		}
		#posi li i{
			font-size:14px;
		}
}
@media screen and (max-width: 1200px) {
    #posi{
			padding:15px 10px;
			height:58px;
		}
		.local_ul{
			padding:10px;
		}
		#posi li{
			width:110px;
		}
		#posi li i{
			font-size:14px;
		}
		#posi li i{
			font-size:12px;
		}
}
@media screen and (max-width: 600px) {
    #posi .select:before{
    	display:none;
    }
		#posi{
			flex-wrap:wrap;
			height: auto;
		}
		#posi li{
			width:150px;
			margin:5px 0;
		}
}